<?php global $qaleb;?>
<?php if($qaleb['e-1'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['e-1-temp']=='0'){
		 qaleb_folder_template("inc/templates/e-1","temp-1"); 
	}else if($qaleb['e-1-temp']=='1'){
		 qaleb_folder_template("inc/templates/e-1","temp-2"); 
	}else if($qaleb['e-1-temp']=='2'){
		 qaleb_folder_template("inc/templates/e-1","temp-3"); 
	}else if($qaleb['e-1-temp']=='3'){
		 qaleb_folder_template("inc/templates/e-1","temp-4"); 
	}
?>
<?php } ?>
<?php if($qaleb['e-2'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['e-2-temp']=='0'){
		 qaleb_folder_template("inc/templates/e-2","temp-1"); 
	}else if($qaleb['e-2-temp']=='1'){
		 qaleb_folder_template("inc/templates/e-2","temp-2"); 
	}else if($qaleb['e-2-temp']=='2'){
		 qaleb_folder_template("inc/templates/e-2","temp-3"); 
	}else if($qaleb['e-2-temp']=='3'){
		 qaleb_folder_template("inc/templates/e-2","temp-4"); 
	}
?>
<?php } ?>
<?php if($qaleb['e-3'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['e-3-temp']=='0'){
		 qaleb_folder_template("inc/templates/e-3","temp-1"); 
	}else if($qaleb['e-3-temp']=='1'){
		 qaleb_folder_template("inc/templates/e-3","temp-2"); 
	}else if($qaleb['e-3-temp']=='2'){
		 qaleb_folder_template("inc/templates/e-3","temp-3"); 
	}else if($qaleb['e-3-temp']=='3'){
		 qaleb_folder_template("inc/templates/e-3","temp-4"); 
	}
?>
<?php } ?>
<?php if($qaleb['e-4'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['e-4-temp']=='0'){
		 qaleb_folder_template("inc/templates/e-4","temp-1"); 
	}else if($qaleb['e-4-temp']=='1'){
		 qaleb_folder_template("inc/templates/e-4","temp-2"); 
	}else if($qaleb['e-4-temp']=='2'){
		 qaleb_folder_template("inc/templates/e-4","temp-3"); 
	}else if($qaleb['e-4-temp']=='3'){
		 qaleb_folder_template("inc/templates/e-4","temp-4"); 
	}
?>
<?php } ?>
<?php if($qaleb['e-5'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['e-5-temp']=='0'){
		 qaleb_folder_template("inc/templates/e-5","temp-1"); 
	}else if($qaleb['e-5-temp']=='1'){
		 qaleb_folder_template("inc/templates/e-5","temp-2"); 
	}else if($qaleb['e-5-temp']=='2'){
		 qaleb_folder_template("inc/templates/e-5","temp-3"); 
	}else if($qaleb['e-5-temp']=='3'){
		 qaleb_folder_template("inc/templates/e-5","temp-4"); 
	}
?>
<?php } ?>
<?php if($qaleb['e-6'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['e-6-temp']=='0'){
		 qaleb_folder_template("inc/templates/e-6","temp-1"); 
	}else if($qaleb['e-6-temp']=='1'){
		 qaleb_folder_template("inc/templates/e-6","temp-2"); 
	}else if($qaleb['e-6-temp']=='2'){
		 qaleb_folder_template("inc/templates/e-6","temp-3"); 
	}else if($qaleb['e-6-temp']=='3'){
		 qaleb_folder_template("inc/templates/e-6","temp-4"); 
	}
?>
<?php } ?>